Package org.jfree.layouting.input.style.keys.border

## Class BackgroundRepeat

- java.lang.Object
- - org.jfree.layouting.input.style.keys.border.BackgroundRepeat

-     public class BackgroundRepeat
      extends java.lang.Object

  Creation-Date: 30.10.2005, 19:14:47
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `NOREPEAT` |
    `static CSSConstant` | `REPEAT` |
    `static CSSConstant` | `REPEAT_X` |
    `static CSSConstant` | `REPEAT_Y` |
    `static CSSConstant` | `SPACE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### REPEAT

          public static final CSSConstant REPEAT

    - #### NOREPEAT

          public static final CSSConstant NOREPEAT

    - #### SPACE

          public static final CSSConstant SPACE

    - #### REPEAT_X

          public static final CSSConstant REPEAT_X

    - #### REPEAT_Y

          public static final CSSConstant REPEAT_Y